/* eyoucms.com 易优CMS -- 好用,免费,安全 */
body, input {
  font-family: "microsoft yahei";
}
.allpage {
  background-color: #f6f9ff!important;
}
/*font*/
@font-face {
  font-family: "iconfont";
  src: url('../font/iconfont.woff') format('woff'), url('../font/iconfont.ttf') format('truetype');
}
@font-face {
  font-family: "hfont";
  src: url('../font/hfont.woff') format('woff'), url('../font/hfont.ttf') format('truetype');
}
.hfont {
  font-family: "hfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.clear-fix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
  content: ".";
}
/* banner */
.banner {
  position: relative;
  width: 100%;
}
.swiper-pagination {
  bottom: 0.1rem !important;
  text-align: center !important;
  font-size: 0;
}
.swiper-pagination-bullet {
  width: 0.12rem !important;
  height: 0.12rem !important;
  opacity: 1 !important;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #ffffff !important;
}
.swiper-pagination-bullet-active {
  background-color: #0067b2 !important;
}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet {
  margin: 0 0.05rem !important;
}
/* mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
/*hnav2*/
.hnav2 {
  background: #0067b2;
}
.hnav2 .son {
  float: left;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  border-bottom: 1px solid #005898;
  border-right: 1px solid #005898;
  font-size: 0.2rem;
  line-height: 0.5rem;
  text-align: center;
  color: #fff;
}
.hnav2 .son:nth-child(4n) {
  border-right: none;
}
.hnav22 {
  background: linear-gradient(to bottom,#0067b2,#7202bb40);
}
.hnav22 .son {
  float: left;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 20%;
  font-size: 0.1rem;
  line-height: 0.4rem;
  text-align: center;
  color: #fff;
}
.hnav22 .son:nth-child(4n) {
  border-right: none;
}
/*hnav2*/
.index_sense .common_title {
  margin-bottom: 3%;
  margin-top: 0;
}
.common_title {
  width: 100%;
  margin-top: 5%;
  position: relative;
}
.common_title h2 {
  color: #282E3A;
  width: 100%;
  font-size: 0.28rem;
  text-align: center;
  z-index: 4;
  line-height: 0.4rem;
  position: relative;
  font-weight: normal;
  padding-bottom: 0.4rem;
  background: url(../images/title.png) center 0.45rem no-repeat;
}
.common_title h2 i {
  color: #0067B2;
  font-style: normal;
}
.index_sense .common_title i {
  background-color: #e7efd7;
}
.new_i {
  width: 93.75%;
  margin: 2.5% auto 1.5% auto;
}
.new_i li a {
  display: block;
  width: 97%;
  margin: 0 auto;
  font-size: 0.12rem;
  line-height: 0.4rem;
  overflow: hidden;
  color: #6f5d4f;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.new_i li {
  margin-bottom: 0.1rem;
}
.new_i li:nth-of-type(2n+1) {
  background: #e0d0ad;
}
.new_i li i {
  display: block;
  font-style: normal;
  font-size: 0.21rem;
  font-weight: normal;
  border-radius: 0;
  height: 0.4rem;
  text-align: center;
  color: #4d4138;
  float: right;
  line-height: 0.4rem;
  width: 25%;
}
.new_i li span {
  display: block;
  font-style: normal;
  overflow: hidden;
  color: #4d4138;
  line-height: 0.24rem;
  width: 72%;
  float: right;
  font-size: 0.22rem;
  text-overflow: ellipsis;
  margin: 0.08rem 0;
  background: url(../images/news_l_bg.jpg) top left repeat-y;
}
.common_bg {
  background-color: #ffffff;
}
@media all and (min-width:640px) {
.content {
  width: 640px;
  margin: 0 auto;
  position: relative;
}
}
.index_product {
  width: 93.75%;
  padding: 2% 3.125% 2.5% 3.125%;
}
.index_product li {
  width: 49%;
  margin-right: 1%;
  margin-top: 1%;
  float: left;
  position: relative;
  text-align: center;
}
.index_product li.in_honor {
  width: 48.5%;
  margin-bottom: 0;
}
.index_product li.p_intr {
  width: 32.5%;
}
.index_product li.p_intr img {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 1.25rem;
  border: 1px solid #cfd0d0;
}
.index_product li.p_intr span {
  border: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 0.16rem;
  color: #2e2e2e;
  background-color: #fff;
  border: 1px solid #cfd0d0;
  border-top: none;
}

.index_product li.p_intr p {
  border: 1px solid #cfd0d0;
  background-color: #fff;
  text-align: left;
}
.index_product li.in_honor span {
  border: 1px solid #a17c61;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.index_product li.p_intr:nth-of-type(3n) {
  margin-right: 0;
}
.index_product .p_intr:nth-of-type(2n) {
  margin-right: 1%;
}
.index_product li span {
  display: block;
  font-size: 0.21rem;
  line-height: 0.4rem;
  height: 0.4rem;
  color: #3a2e24;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  border-bottom: 3px #bda64e solid;
}
.index_product li img {
  width: 100%;
  height: 2.1rem;
}
.index_product li:nth-of-type(2n) {
  margin-right: 0;
}
.blank_f {
  position: relative;
  height: 0.7rem;
}
.more_i {
  width: 93.75%;
  margin: 0 3.125% 2.5% 3.125%;
  text-align: center;
}
.more_i a {
  text-align: center;
  color: #fff;
  line-height: 0.4rem;
  height: 0.4rem;
  font-size: 0.18rem;
  padding: 0 10%;
  background: #0067b2;
  display: block;
  border-radius: 0.2rem;
}
.index_case dl {
  width: 93.75%;
  margin: 3% auto 0 auto;
}
.index_case dt {
  float: left;
  width: 34%;
  margin-right: 2.5%;
  margin-bottom: 3%;
}
.index_case dd {
  float: right;
  width: 62%;
}
.index_case dd h3 {
  font-weight: normal;
  font-size: 0.21rem;
  color: #333333;
  line-height: 0.25rem;
  height: 0.25rem;
  white-space: nowrap;
  overflow: hidden;
  margin-bottom: 0.04rem;
  text-overflow: ellipsis;
}
.index_case dd p {
  font-weight: normal;
  font-size: 0.21rem;
  margin-bottom: 0.04rem;
  color: #625f6c;
  height: 0.62rem;
  overflow: hidden;
  line-height: 0.3rem;
}
.index_case dd a {
  display: block;
  width: 94%;
  background: #ebebeb;
  color: #2c2628;
  padding: 0 3%;
  font-size: 0.21rem;
  margin-bottom: 0.3rem;
}
.index_case dd span.pubdate {
  display: inline-block;
  text-align: left;
  width: 50%;
}
.index_case dd span.more_case {
  display: inline-block;
  width: 50%;
  text-align: right;
}
.index_case dt img {
  float: left;
  width: 100%;
}
.common_title2 {
  width: 100%;
  margin-bottom: 3%;
}
.common_title2 h2 {
  color: #019393;
  margin-left: 0;
  font-size: 0.23rem;
  text-align: left;
  z-index: 4;
  float: left;
  line-height: 0.4rem;
}
.common_title2 span {
  color: #353535;
  font-size: 0.18rem;
  text-transform: uppercase;
  z-index: 4;
  float: left;
  line-height: 0.45rem;
  padding-left: 0.05rem;
  padding-right: 0.05rem;
  height: 0.4rem;
}
.common_title2 a {
  display: block;
  float: right;
  color: #fff;
  background-color: #019393;
  z-index: 4;
  font-size: 0.16rem;
  line-height: 0.3rem;
  padding: 0 0.06rem;
  margin: 1% 0;
}
.hotline {
  width: 87.75%;
  margin: 1% 3.125% 15% 3.125%;
  background-color: #0067b2;
  display: block;
  border-radius: 0.1rem;
  padding: 3%;
}
.hotline h3 {
  background-color: #fff;
  font-size: 0.21rem;
  line-height: 0.5rem;
  color: #0067b2;
  font-weight: normal;
  display: block;
  width: 40%;
  white-space: nowrap;
  border-radius: 0.1rem;
  float: right;
  text-align: center;
}
.hotline span {
  display: block;
  width: 60%;
  float: left;
  white-space: nowrap;
  color: #fff;
  font-size: 0.21rem;
  line-height: 0.26rem;
  overflow: hidden;
}
.index_cpzs dl {
  width: 93.75%;
  margin: 1.5% auto 2% auto;
  border-bottom: 1px solid #d2c3aa;
}
.index_cpzs dt {
  float: left;
  width: 31%;
  padding-right: 3.5%;
}
.index_cpzs dd {
  float: left;
  width: 63.5%;
}
.index_cpzs dd h3 {
  font-weight: normal;
  font-size: 0.23rem;
  color: #4d4138;
  line-height: 0.35rem;
  width: 100%;
  float: left;
  ;
  white-space: nowrap;
  overflow: hidden;
  margin-bottom: 0.05rem;
  text-overflow: ellipsis;
}
.index_cpzs dd p {
  font-weight: normal;
  font-size: 0.21rem;
  color: #998753;
  line-height: 0.33rem;
}
.index_cpzs dd span {
  width: 30%;
  background: #ffa70e;
  color: #ffffff;
  padding: 0 5%;
  border-radius: 0.2rem;
  font-size: 0.21rem;
}
.index_cpzs dt img {
  float: left;
  width: 100%;
}
.index_sense {
  width: 87.75%;
  margin: 0 auto;
  margin-bottom: 3%;
  padding: 3%;
  background: #0067b2;
}
.index_sense li {
  margin-bottom: 3%;
}
.index_sense .pubdate {
  width: 17%;
  float: left;
  margin-top: 0.1rem;
  font-family: Arial;
  color: #fff;
  border: 1px solid #fff;
  background: #0067b2;
  text-align: center;
  margin-left: 0;
  padding: 1px;
}
.index_sense .pubdate h5 {
  font-size: 0.38rem;
  line-height: 0.4rem;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  font-weight: normal;
}
.index_sense .pubdate span {
  display: block;
  font-size: 0.2rem;
  line-height: 0.3rem;
}
.index_sense .news_intr {
  width: 78%;
  float: left;
  padding-left: 3%;
}
.index_sense .news_intr a {
  color: #9a8270;
}
.index_sense .news_intr h3 {
  font-weight: normal;
  font-size: 0.2rem;
  color: #fff;
  line-height: 0.25rem;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 0.15rem;
  margin-bottom: 0.1rem;
  text-overflow: ellipsis;
}
.index_sense .news_intr p {
  font-size: 0.2rem;
  color: #9ED7FF;
  height: 0.32rem;
  line-height: 0.31rem;
  margin-bottom: 0.07rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.index_about {
  width: 93.75%;
  margin: 0 auto;
  padding: 3% 0;
}
.index_about .about_content {
  width: 100%;
  float: left;
  font-size: 0.21rem;
  line-height: 0.35rem;
  color: #666666;
  vertical-align: top;
}
.product_i_list {
  padding: 0 2%;
  padding-bottom: 3%;
}
.product_i_list li {
  float: left;
  margin: 1.5%;
  width: 47%;
}
.product_i_list li img {
  width: 100%;
  border: 1px solid #cfd0d0;
  height: 1.8rem;
}
.product_i_list li span {
  display: block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 0.16rem;
  line-height: 0.45rem;
  border: 1px solid #cfd0d0;
  border-top: none;
  color: #282E3A;
  margin: 0;
  text-align: center;
  background-color: #fff;
}
.product_i_list li p {
  border: 1px solid #cfd0d0;
    background-color: #fff;
      width: 100%;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}
/*beian*/
.beian {
  width: 100%;
  height: 0.65rem;
  font-size: 0.21rem;
  line-height: 0.65rem;
  color: #666;
  text-align: center;
  background: #FFF;
}
.beian a {
  color: #666;
}
.cbtn-top {
  display: none;
  position: fixed;
  right: 2%;
  bottom: 10%;
  border-radius: 50%;
  width: 2.25em;
  height: 2.25em;
  padding: 0.3125em;
  color: #ffffff;
  font-size: 1.2em;
  text-align: center;
  cursor: pointer;
  z-index: 99999;
  background: #333;
  color: #FFF;
  opacity: .8;
}
.position {
  padding: 0.3125em;
  text-align: center;
  font-size: 16px;
}